@charset "utf-8";
/* CSS Document */

/* Session */
.modalInput { cursor: pointer; }
.session_wrapper { position: relative; display: block; left: 388px; top: 0px; width: 325px; margin: 0px auto; height: 21px; background: #232323; padding: 2px; border: 2px solid #FFFFFF; border-top: 0px; font-family: Tahoma; font-size: 14px; color: #000; text-align: center; z-index: 10009;}
.session_wrapper a.slink, .sesson_wrapper a.slink:visited, .session_wrapper a.slink:active { display: inline-block; padding: 1px 7px 1px 7px; text-decoration: none; color: #0099FF; }
.session_wrapper a.slink:hover { background: #FFF; color: #000; }
.modal { background: url(../img/stripe_bg.png) repeat; display:none; width:372px; padding:10px; text-align:left; border:2px solid #232323; -moz-box-shadow: 0 0 50px #ccc; -webkit-box-shadow: 0 0 50px #ccc; z-index: 10010; position: fixed; left: 0; top: 0; }
.modal h2 { margin:0px; padding:5px; border-bottom:1px solid #333; font-size:20px; }
.modal h4 { margin:0px auto; padding:3px; border-bottom:1px solid #333; font-size:14px; width: 85%; }
#mask{ position: fixed; left: 0; top: 0; z-index:10000; background-color:#000; display:none; }

.session_form_wrapper { width: 100%; text-align: center; margin: 0px auto; }
.session_input input { font-family: Tahoma; font-size: 15px; display: block; text-align:center; margin: 0px auto; border:1px solid #ccc; font-size:16px; padding:2px; width:85%; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; }
.session_input { display: block; margin: 5px; }
.session_input label { display: block; }
.session_button input { font-family: Tahoma; font-size: 15px; display: block; text-align:center; margin: 0px auto; border:1px solid #ccc; font-size:16px; padding:2px; text-align:center; width:125px; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; }

.session_errors { background-color:#232323; border: 1px solid #000; color:#FFFFFF; width:85%; padding:10px; margin:10px auto; display:none; }
.session_errors h3 { width: 100%; text-align: center; margin: 5px; color:red; border: 0px; }
.session_errors p { display: block; padding: 2px; margin: 2px; }
.session_errors strong { display: block; }

ul.session_tabs { margin: 0; padding: 0; list-style-type: none; width: 369px; position: relative; display: block; height: 20px; font-size: 13px; font-weight: bold; font-family: Tahoma; border:2px solid #000; }
ul.session_tabs li { display: block; float: left; margin: 0; padding: 0; }
ul.session_tabs li a { display: block; float: left; color: #0099FF; text-decoration: none; font-weight: bold; height: 18px; width: 121px; text-align: center; padding: 1px; margin: 0; background: #232323; }
ul.session_tabs li a.current { background: #F3F3F3; color: #000000; }
ul.session_tabs li a:hover { background: #F3F3F3; color: #000000; }
.session_panes { width: 100%; margin: 0px auto; margin-top: 10px; min-height: 200px; }

.reset_pw_form { width: 50%; margin: 0px auto; text-align: center; }
.reset_pw_input input { font-family: Tahoma; font-size: 15px; display: block; text-align:center; margin: 0px auto; border: 1px solid #ccc; font-size: 16px; padding: 2px; width: 85%; -moz-box-shadow: 0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; }
.reset_pw_input { display: block; margin: 5px; }
.reset_pw_input label { display: block; }
.reset_pw_button input { font-family: Tahoma; font-size: 15px; display: block; text-align:center; margin: 0px auto; border:1px solid #ccc; font-size:16px; padding:2px; text-align:center; width:150px; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; }
